OctaneRender 4 for Nuke [TEST and STABLE]

Forums: OctaneRender 4 for Nuke [TEST and STABLE]
Sub forum for plugin releases

Moderator: face_off

Re: OctaneRender 4 for Nuke [TEST and STABLE]

Postby redbeard » Sat Feb 08, 2020 8:30 am

redbeard Sat Feb 08, 2020 8:30 am
Hello Paul,

I'm unfortunately a bit out of the loop as I haven't really been following recent Octane developments but was wondering, are the latest OctaneRender 4 for Nuke builds compatible with version 4.04?

I have a permanent Octane 4 licence and do not want to go over to the subscription model, so am looking to consolidate my Modo and Nuke plugins and lock everything off to one common OctaneRender 4 version.

Do I need to stick to Octane 4.02.1?

With my thanks,

Roy
redbeard
Licensed Customer
Licensed Customer
 
Posts: 17
Joined: Thu Feb 02, 2017 12:50 am

Re: OctaneRender 4 for Nuke [TEST and STABLE]

Postby face_off » Sat Feb 08, 2020 10:19 pm

face_off Sat Feb 08, 2020 10:19 pm
Hi Roy - you need to stick to 4.02.1, however if you need a 4.05 build, let me know if you are Windows, OSX or Linux and I will see what I can do.

Paul
Win7/Win10/Mavericks/Mint 17 - GTX550Ti/GT640M
Octane Plugin Support : Poser, ArchiCAD, Revit, Inventor, AutoCAD, Rhino, Modo, Nuke, DAZ Studio
Pls read before submitting a support question
User avatar
face_off
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 14235
Joined: Fri May 25, 2012 10:52 am
Location: Adelaide, Australia

Re: OctaneRender 4 for Nuke [TEST and STABLE]

Postby redbeard » Sun Feb 09, 2020 8:50 am

redbeard Sun Feb 09, 2020 8:50 am
I see - now for the kicker: would your Modo 4.05 plugin still work with my Modo 10.2v4 (on Linux)?

If not, I really am going to have to stick to 4.02.1, in which case - can I trouble you for the 4.02.1 build for Modo 10 (Linux) - I don't seem to be able to find it anymore!

Best regards,

Roy

**********
Linux Mint 18.3
128 GB RAM
4 x GTX 1080
NVidia driver 430.64
Nuke 10.5v7
Modo 10.2v4
redbeard
Licensed Customer
Licensed Customer
 
Posts: 17
Joined: Thu Feb 02, 2017 12:50 am

Re: OctaneRender 4 for Nuke [TEST and STABLE]

Postby face_off » Sun Feb 09, 2020 9:52 am

face_off Sun Feb 09, 2020 9:52 am
I think you will need to upgrade your license as at some point the Nvidia drivers, or Modo, or your OS will no longer work together. However, I did find this installer on the server, which may help you.

https://render.otoy.com/customerdownloads/plugins/63/37/85/a4/OctaneRender_for_Modo_4_02_1_140_Linux.run

Paul
Win7/Win10/Mavericks/Mint 17 - GTX550Ti/GT640M
Octane Plugin Support : Poser, ArchiCAD, Revit, Inventor, AutoCAD, Rhino, Modo, Nuke, DAZ Studio
Pls read before submitting a support question
User avatar
face_off
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 14235
Joined: Fri May 25, 2012 10:52 am
Location: Adelaide, Australia

Re: OctaneRender 4 for Nuke [TEST and STABLE]

Postby redbeard » Sun Feb 09, 2020 11:28 am

redbeard Sun Feb 09, 2020 11:28 am
Understood, Paul.

Thank you for all your help!

Best regards,

Roy
redbeard
Licensed Customer
Licensed Customer
 
Posts: 17
Joined: Thu Feb 02, 2017 12:50 am
Previous

Return to Releases


Who is online

Users browsing this forum: No registered users and 1 guest

Tue Oct 27, 2020 4:13 pm [ UTC ]